RubyGems Navigation menu

Reverse dependencies for aozora-polly Latest version of the following gems require aozora-polly

Total downloads 3.938

Voor deze versie 1.630

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Links: